{
	"name": "form/local/input/product_material/product_material-estimated1/query.json",
	"table": [
		{
			"table": "product_material",
			"record_type": ["estimated"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field-": ["pr.calculation_lot", "pr.json_data.work_drawing_number"],
	"field": [
		"prma.product_id",
		"pr.name",
		"prma.material_id",
		"prma.product_material_state",
		"prma.json_data.pieces",
		"prma.json_data.width",
		"prma.json_data.length",
		"prma.work_phase_number",
		"prma.profit_multiplier",
		"prma.json_data.kind",
		"prma.json_data.pages__paper",
		"prma.amount",
		"prma.unit",
		"prma.json_data.working_allowance",
		"prma.json_data.quantity__unit_2",
		"prma.json_data.unit_2",
		"prma.json_data.cost_price_in_stock_unit",
		"prma.cost_price",
		"prma.sales_price",
		"prma.json_data.cover__inside",
		"prma.json_data.material_owner",
		"prma.json_data.total_quantity",
		"prma.json_data.total_quantity_2",
		"prma.row_number",
		"prma.json_data.cost_price_total",
		"prma.json_data.sales_price_total",
		"prma.json_data.project_id",
		"prma.json_data.customer_project",
		"prma.json_data.transfer_id",
		"prma.description",
		"prma.info"
	],
	"query": [["prma.record_id", "=", "record_id"]],
	"limit": 1
}
